.content {
	width:1200px;
	margin:0 auto;
}
.header {
	height:205px;
	background:url("head.jpg") no-repeat center;
}
.header .head {
	height:205px;
}
.header .head h3 {
	height:31px;
	line-height:31px;
	font-weight:normal;
}
.header .head h3 span {
	display:block;
	float:left;
	font-size:12px;
	color:#666666;
	font-weight:normal;
}
.header .head h3 em {
	float:right;
	color:#999999;
}
.header .head h3 em i {
	float:left;
}
.header .head h3 a {
	display:block;
	float:left;
	font-style:normal;
	font-size:12px;
	color:#999999;
	padding:0 16px;
	font-weight:normal;
}
.header .head .logo {
	float:left;
	height:119px;
	margin-right:210px;
}
.header .head .logo h2 {
	width:169px;
	height:61px;
	float:left;
	padding:29px 29px 29px 0px;
}
.header .head .logo h2 img {
	width:169px;
	height:61px;
}
.header .head .logo i {
	float:left;
	width:1px;
	height:90px;
	margin-top:17px;
}
.header .head .logo img {
	width:1px;
	height:90px;
}
.header .head .logo span {
	display:block;
	float:left;
	font-size:24px;
	color:#1547a9;
	line-height:26px;
	padding-left:29px;
	padding-top:33px;
}
.header .head .logo span em {
	display:block;
	font-size:16px;
	font-weight:normal;
	font-style:normal;
	line-height:18px;
	margin-top:11px;
	color:#4c4c4c;
}
.header .head p {
	padding-left:56px;
	float:right;
	width:198px;
	font-size:14px;
	line-height:14px;
	margin-top:37px;
	background:url("phone.png") no-repeat left;
}
.header .head p i {
	display:block;
	font-size:30px;
	font-family:"Arial";
	line-height:30px;
	font-style:normal;
	font-weight:bold;
	color:#1a1a1a;
	margin-top:10px;
}
.header .head .nav {
	height:52px;
	padding-left:14px;
}
.header .head .nav .nav2 {
	float:left;
	height:52px;
	line-height:52px;
	position:relative;
}
.header .head .nav .nav2 .xl {
	display:none;
}
.header .head .nav .nav2:hover,.header .head .nav .nav2.cur {
	background:url("navbj.jpg") no-repeat top center;
	background-size:100% 100%;
}
.header .head .nav .nav2 a {
	font-size:16px;
	color:#FFF;
	padding:0 35px;
}
.header .head .nav .nav3 .xl {
	display:none;
	width:488px;
	height:229px;
	padding:42px 0 0 42px;
	background:url("xl.png") no-repeat center;
	position:absolute;
	left:-193px;
	top:47px;
	z-index:100;
}
.header .head .nav .nav3 .xl span {
	display:block;
	font-size:16px;
	line-height:22px;
	font-weight:bold;
	color:#1547a9;
	float:left;
}
.header .head .nav .nav3 .xl ul {
	float:left;
	width:408px;
}
.header .head .nav .nav3 .xl ul li {
	width:71px;
	float:left;
	height:14px;
	line-height:14px;
	overflow:hidden;
	margin-bottom:18px;
	margin-left:10px;
}
.header .head .nav .nav3 .xl ul li a {
	font-size:14px;
	line-height:14px;
	color:#4c4c4c;
	text-align:left;
	display:block;
	padding:0;
}
.header .head .nav .nav3 .xl ul li a:hover {
	font-size:14px;
	color:#fc9608;
	font-weight:bold;
}
.footer {
	height:392px;
	background:url("foot.jpg") no-repeat center;
}
.foot {
	height:60px;
}
.foot .dbnav {
	height:60px;
	padding:0 20px;
	margin-bottom:78px;
}
.foot .dbnav li {
	float:left;
	height:60px;
	line-height:60px;
}
.foot .dbnav li a {
	padding:0 34px;
	font-size:14px;
	color:#FFF;
	border-right:2px solid #4e6ba6;
}
.foot .dbnav li.last a {
	border-right:0;
}
.foot .dblogo {
	margin-top:7px;
	width:270px;
	margin-left:53px;
	float:left;
}
.foot .dblogo h2 {
	width:170px;
	height:60px;
	margin-bottom:19px;
	margin-left:50px;
}
.foot .dblogo h2 img {
	width:170px;
	height:60px;
}
.foot .dblogo em {
	display:block;
	height:31px;
	text-align:center;
	line-height:31px;
	font-size:18px;
	color:#FFF;
	border:1px solid #5c5c5c;
	border-radius:5px;
	font-style:normal;
}
.foot .gsxx {
	margin-left:82px;
	float:left;
}
.foot .gsxx p {
	float:left;
}
.foot .gsxx p em {
	display:block;
	font-size:14px;
	color:#FFF;
	margin-bottom:18px;
	font-style:normal;
}
.foot .gsxx p em i {
	display:block;
	font-size:12px;
	color:#999999;
	font-style:normal;
}
.foot .gsxx p em a {
	font-size:14px;
	color:#FFF;
}
.foot .gsxx ul {
	float:right;
	margin-left:65px;
}
.foot .gsxx ul li {
	color:#bfbfbf;
	font-size:14px;
	height:30px;
	line-height:30px;
	padding-left:40px;
	margin-bottom:19px;
}
.foot .gsxx ul li.x1 {
	background:url("db1.png") no-repeat left;
}
.foot .gsxx ul li.x2 {
	background:url("db2.png") no-repeat left;
	font-size:20px;
	font-weight:bold;
	color:#FFF;
	font-family:"Arial";
}
.foot .gsxx ul li.x3 {
	background:url("db3.png") no-repeat left;
}
.foot .ewm {
	float:right;
	width:230px;
	height:122px;
	background:#FFF;
	margin-top:8px;
	margin-right:38px;
}
.foot .ewm span {
	display:block;
	width:92px;
	height:122px;
	padding:7px 7px 0;
	margin-left:4px;
	float:left;
}
.foot .ewm span img {
	width:92px;
	height:92px;
	display:block;
}
.foot .ewm span em {
	display:block;
	text-align:center;
	font-size:12px;
	color:#808080;
	font-style:normal;
}
.foot .link {
	height:49px;
	line-height:49px;
	margin-left:52px;
	margin-top:59px;
}
.foot .link em {
	display:block;
	float:left;
	font-size:14px;
	font-weight:bold;
	font-style:normal;
}
.foot .link em i {
	font-size:12px;
	font-weight:bold;
	font-family:"Arial";
}
.foot .link a {
	display:block;
	float:left;
	padding:0 18px;
	font-size:14px;
}
.ty-banner-1 {
	overflow:hidden;
	line-height:0;
	text-align:center;
}
.ty-banner-1 img {
	/*visibility:hidden;
	*/
}
.ty-banner-1 img.show {
	visibility:visible;
}
.p1-search-1 {
	background:#f2f2f2;
	height:82px;
	border-bottom:1px solid #eee;
	overflow:hidden;
	font-size:14px;
}
.p1-search-1 p {
	color:#444;
	line-height:82px;
}
.p1-search-1 a {
	color:#444;
	display:inline-block;
	margin-right:15px;
}
.p1-search-1-inp {
	width:270px;
	height:30px;
	border-radius:20px;
	background:#fff;
	padding-left:10px;
	margin-top:28px;
}
.p1-search-1-inp input {
	border:0;
}
.p1-search-1-inp1 {
	width:224px;
	height:30px;
	line-height:30px;
	color:#a9a9a9;
	float:left;
}
.p1-search-1-inp2 {
	width:30px;
	height:30px;
	background:url(VISkins-p1.png) no-repeat -258px -936px;
	float:right;
	cursor:pointer;
}
.p12-curmbs-1 {
	font-size:14px;
	border-bottom:1px dashed #dcdcdc;
	height:40px;
	line-height:40px;
}
.p12-curblock {
	display:none;
}
.p12-curmbs-1 b {
	border-left:10px solid #fea807;
	font-weight:normal;
	padding-left:8px;
}
.p12-curmbs-1 i {
	font-style:normal;
}
.p12-curmbs-1 span {
	font-family:'宋体';
	padding:0 5px;
	height:46px;
	line-height:46px;
}
.p14-left-nav-1-tit {
	background:#1547a8;
	height:80px;
}
.p14-left-nav-1-tit h3 {
	height:75px;
	font-size:24px;
	font-weight:normal;
	line-height:75px;
	color:#fff;
	border-bottom:1px solid #fff;
	text-align:center;
}
.p14-left-nav-1-tit h3 span {
	font-size:14px;
	text-transform:uppercase;
}
.p14-left-nav-1-nav-one h3 {
	height:50px;
	line-height:50px;
	background:url(p14-icon5.png) no-repeat right center #ececeb;
	margin-bottom:2px;
}
.p14-left-nav-1-nav-one h3 a {
	display:block;
	font-size:18px;
	font-weight:normal;
	margin-right:40px;
	margin-left:38px;
	color:#666;
}
.p14-left-nav-1-nav-one h3.sidenavcur,.p14-left-nav-1-nav-one h3:hover {
	background:url(p14-icon2.png) no-repeat right center #1547a8;
}
.p14-left-nav-1-nav-one h3.sidenavcur a,.p14-left-nav-1-nav-one h3:hover a {
	color:#fff
}
.p14-left-nav-1-nav dl {
	padding:2px 0 4px;
}
.p14-left-nav-1-nav dt {
	height:50px;
	font-size:16px;
	line-height:50px;
	padding-left:54px;
	padding-right:40px;
	margin-bottom:1px;
	background:#ececec;
	position:relative;
}
.p14-left-nav-1-nav dt:after {
	content:"";
	width:8px;
	height:8px;
	border:2px solid #b8b8b8;
	border-style:solid solid none none;
	position:absolute;
	top:50%;
	right:32px;
	margin-top:-4px;
	-webkit-transform:rotate(45deg);
	-moz-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	-o-transform:rotate(45deg);
	transform:rotate(45deg);
}
.p14-left-nav-1-nav dt.sidenavcur:after,.p14-left-nav-1-nav dt:hover:after {
	border-color:#1547a8;
}
.p14-left-nav-1-nav dt.sidenavcur a,.p14-left-nav-1-nav dt:hover a {
	color:#1547a8;
}
.p14-left-nav-1-nav dd {
	border:1px solid #ececec;
	border-bottom:0;
}
.p14-left-nav-1-nav p {
	height:50px;
	font-size:14px;
	line-height:50px;
	padding-left:72px;
	padding-right:40px;
	border-bottom:1px solid #ececec;
	background:#fff;
	position:relative;
}
/*.p14-left-nav-1-nav p:after {
	content:"";
	width:3px;
	height:3px;
	border-radius:100%;
	background:#666;
	position:absolute;
	left:58px;
	top:50%;
}
*/

        

       

        .p14-left-nav-1-nav p.sidenavcur a,.p14-left-nav-1-nav p:hover a {
	color:#1547a8;
}
.p14-left-nav-1-nav p.sidenavcur:after,.p14-left-nav-1-nav p:hover:after {
	background:#fea807;
}
.p14-left-nav-1-nav a {
	display:block;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
.contact-z1 {
	height:140px;
	background:url("contact-z1.jpg") no-repeat;
	color:#333;
	margin-bottom:30px;
}
.contact-z1 p {
	font-size:20px;
	height:30px;
	line-height:30px;
	padding:37px 0 0 95px;
	background:url(contact-z1_tel.png) no-repeat 74px 44px;
}
.contact-z1 span {
	display:block;
	height:30px;
	font-weight:bold;
	font-size:18px;
	line-height:30px;
	padding-left:73px;
}
.p14-infolist-1-list dl {
	border:1px solid #dedede;
	margin-bottom:15px;
	padding:22px 50px 22px 22px;
	background:#fff;
	overflow:hidden;
}
.p14-infolist-1-list dl:hover {
	border-color:#1547a8;
}
.p14-infolist-1-list dt {
	width:38.44%;
	float:left;
	margin-right:7.59%;
}
.p14-infolist-1-list dt img {
	width:100%;
	display:block;
}
.p14-infolist-1-list dd h4 {
	height:40px;
	font-weight:normal;
	font-size:18px;
	color:#154c64;
	line-height:40px;
	margin-bottom:5px;
}
.p14-infolist-1-list h4 a {
	display:block;
	color:#4b4a4a;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
.p14-infolist-1-list dl:hover h4 a {
	color:#1547a8;
}
.p14-infolist-1-list-desc {
	font-size:14px;
	line-height:24px;
	color:#797979;
	margin-bottom:28px;
	overflow:hidden;
}
.p14-infolist-1-list-desc  p {
	margin-bottom:10px;
}
.p14-infolist-1-list-deta {
	float:right;
	width:134px;
	height:40px;
	display:inline-block;
	border:1px solid #aaa;
	font-size:16px;
	line-height:40px;
	text-align:center;
}
.p14-infolist-1-list dl:hover .p14-infolist-1-list-deta {
	background:#1547a8;
	border-color:#1547a8;
}
.p14-infolist-1-list dl:hover .p14-infolist-1-list-deta a {
	color:#fff;
}
.pro_cn {
	width:240px;
	float:left;
}
.pro_cn h3 {
	width:240px;
	height:90px;
	font-size:24px;
	color:#FFF;
	text-align:center;
	position:relative;
	font-weight:normal;
	line-height:90px;
	background:url(btbj.png) no-repeat center;
}
.pro_cn h3 i {
	display:block;
	width:37px;
	height:10px;
	position:absolute;
	left:40%;
	bottom:-10px;
	background:url(dbx3.png) no-repeat center;
}
.pro_cn dl {
	width:238px;
	border:1px solid #e8e8e8;
	background:#f2f2f2;
	border-bottom-left-radius:4px;
	border-bottom-right-radius:4px;
}
.pro_cn dl dt li {
	height:57px;
	line-height:57px;
	padding-left:31px;
	border-bottom:1px solid #dcdcdc;
}
.pro_cn dl dt a {
	display:block;
	font-size:16px;
	line-height:50px;
	color:#333333;
	width:180px;
	background:url(jt1.png) no-repeat right;
	width:160px;
}
.pro_cn dl dt:hover a {
	background:url(jt1_h.png) no-repeat right;
	color:#FFF;
}
.fdh-01-tit {
	background:#1547a8;
	height:80px;
}
.fdh-01-tit h4 {
	height:75px;
	font-size:24px;
	font-weight:normal;
	line-height:75px;
	color:#fff;
	border-bottom:1px solid #fff;
	text-align:center;
}
.fdh-01-tit h4 span {
	font-size:14px;
	text-transform:uppercase;
}
.fdh-01-nav-one h4 {
	height:50px;
	line-height:50px;
	background:#ececeb;
	border-bottom:1px solid #dcdcdc;
}
.fdh-01-nav-one h4 a {
	display:block;
	font-size:16px;
	font-weight:normal;
	margin-right:40px;
	margin-left:38px;
	color:#666;
	background:url(jt1.png) no-repeat right;
}
.fdh-01-nav-one h4.sidenavcur,.fdh-01-nav-one h4:hover {
	background:#fca708;
	color:#FFF;
}
.fdh-01-nav-one h4.sidenavcur,.fdh-01-nav-one h4 a:hover {
	background:#fca708;
	color:#FFF;
}
.fdh-01-nav-one h4.sidenavcur a,.fdh-01-nav-one h4:hover a {
	color:#fff;
	background:url(jt1_h.png) no-repeat right;
}
.fdh-01-nav-one h4.sidenavcur a,.fdh-01-nav-one h4:hover a {
	color:#fff;
	background:url(jt1_h.png) no-repeat right;
}
.fdh-01-nav dt {
	height:50px;
	font-size:16px;
	line-height:50px;
	padding-left:54px;
	padding-right:40px;
	margin-bottom:1px;
	background:#ececec;
	position:relative;
}
.fdh-01-nav dt a {
	height:50px;
}
.fdh-01-nav dt:hover,.fdh-01-nav dt.sidenavcur {
	border-color:#1547a8;
}
.fdh-01-nav-one dt.sidenavcur,.fdh-01-nav-one dt:hover {
	background:#fca708;
	color:#FFF;
}
.fdh-01-nav dt.sidenavcur a,.fdh-01-nav dt:hover a {
	color:#FFF;
	background:url(jt1_h.png) no-repeat right;
}
.fdh-01-nav dd {
	border:1px solid #ececec;
	border-bottom:0;
}
.fdh-01-nav p {
	height:50px;
	font-size:14px;
	line-height:50px;
	padding-left:72px;
	padding-right:40px;
	border-bottom:1px solid #ececec;
	background:#fff;
	position:relative;
}
.fdh-01-nav p.sidenavcur a,.fdh-01-nav p:hover a {
	color:#1547a8;
}
.fdh-01-nav p.sidenavcur:after,.fdh-01-nav p:hover:after {
	background:#fea807;
}
.fdh-01-nav a {
	display:block;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
.cbgg-01 {
	background:#1547a8;
	text-align:center;
	color:#fff;
}
.cbgg-01-img img {
	width:100%;
	display:block;
}
.cbgg-01 p {
	padding-top:15px;
}
.cbgg-01 p img {
	vertical-align:middle;
	margin-right:5px;
}
.cbgg-01 span {
	display:block;
	font-size:28px;
	font-weight:bold;
	font-family:Arial;
	padding-bottom:20px;
	padding-top:10px;
}
.pp {
	width:928px;
	height:187px;
	border:1px solid #e8e8e8;
	float:left;
	overflow:hidden;
}
.pp h4 {
	font-size:22px;
	font-weight:bold;
	color:#1547a9;
	height:58px;
	line-height:58px;
	text-align:center;
	border-bottom:1px solid  #e8e8e8;
	background:#f5f5f5 url(hg2.png) no-repeat center;
	margin-bottom:8px;
	background-size:18%;
}
.pp p {
	padding:0 24px 0 29px;
	overflow:hidden;
	height:110px;
}
.pp p a {
	font-size:14px;
	float:left;
	padding:0 15px;
	color:#333333;
	height:37px;
	line-height:34px;
	border-bottom:1px dashed #e6e6e6;
}
.cplb-3n-ts-03-tit {
	height:50px;
	font-size:24px;
	font-weight:normal;
	line-height:50px;
	border-bottom:1px solid #ebebeb;
	margin-bottom:15px;
}
.cplb-3n-ts-03-tit span {
	display:inline-block;
	height:50px;
	border-bottom:1px solid #fea807;
}
.cplb-3n-ts-03-list dl {
	width:23.8%;
	border:1px solid #dedede;
	margin-bottom:15px;
	background:#fff;
	float:left;
	margin-right:1.2%;
}
.cplb-3n-ts-03-list dl:nth-child(4n) {
	margin-right:0;
}
.cplb-3n-ts-03-list dt img {
	width:100%;
	margin:0 auto;
	display:block;
}
.cplb-3n-ts-03-list dd {
	padding:6px 20px 5px 20px;
}
.cplb-3n-ts-03-list dd h4 {
	height:45px;
	font-weight:normal;
	font-size:16px;
	color:#154c64;
	line-height:45px;
}
.cplb-3n-ts-03-list h4 a {
	display:block;
	color:#727272;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
.cplb-3n-ts-03-list dl:hover h4 a {
	color:#1547a8;
}
.cplb-3n-ts-03-list-desc {
	height:40px;
	font-size:14px;
	line-height:20px;
	color:#666;
	margin-bottom:12px;
	overflow:hidden;
}
.cplb-3n-ts-03-list-deta {
	width:100px;
	height:40px;
	display:inline-block;
	border:1px solid #aaa;
	font-size:16px;
	line-height:40px;
	text-align:center;
}
.cplb-3n-ts-03-list dl:hover {
	border-color:#1547a8;
}
.cplb-3n-ts-03-list dl:hover a {
	color:#1547a8;
}
.ty-zxkf-tys-02 {
	width:140px;
	background:#1547a9;
	position:fixed;
	bottom:120px;
	right:10px;
	padding:0 5px 5px;
	z-index:900;
}
.ty-zxkf-tys-02 h2 {
	height:40px;
	font-size:20px;
	font-weight:normal;
	line-height:40px;
	color:#fff;
	text-align:center;
	background:#1547a9;
}
.ty-zxkf-tys-02-con {
	background:#fff;
	padding-top:15px;
	padding-bottom:20px;
}
.ty-zxkf-tys-02-con i {
	font-size:14px;
}
.ty-zxkf-tys-02-con p {
	text-align:center;
	margin-bottom:10px;
	font-size:16px;
}
.ty-zxkf-tys-02-con p img {
	width:40px;
	height:40px;
	display:block;
	margin:0 auto;
}
.ty-zxkf-tys-02-tit-p2 {
	margin:12px auto 5px;
	font-size:15px;
	line-height:20px;
	color:#333;
}
.ty-zxkf-tys-02-con span {
	display:block;
	font-size:15px;
	margin-bottom:10px;
}
.ty-zxkf-tys-02-con span i {
	font-size:13px;
	padding-left:20px;
	text-align:left;
}
.ty-zxkf-tys-02-con p em {
	font-style:normal;
	display:block;
	color:#3f3f3f;
}
.ty-zxkf-tys-02-con p span {
	display:block;
	text-align:center;
	font-size:14px;
	line-height:20px;
	font-style:normal;
	color:#2c3641;
}
.ty-zxkf-tys-02-con span em {
	display:block;
	font-style:normal;
	color:#242020;
	letter-spacing:1px;
	font-size:13px;
	text-align:center;
}
.ty-zxkf-tys-02-con .code img {
	width:140px;
	height:125px;
	display:block;
	margin:2px auto 0;
}
.ty-zxkf-tys-02-con .code i {
	display:block;
	text-align:center;
}
.p14-infocontent-1 {
	background:#fff;
	padding:18px 0;
}
.p14-infocontent-1-tit {
	height:38px;
	font-size:24px;
	font-weight:normal;
	line-height:38px;
	color:#4b4a4a;
	text-align:center;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
.p14-infocontent-1-sour {
	height:24px;
	font-size:12px;
	line-height:24px;
	text-align:center;
	color:#aaa;
	margin-bottom:20px;
}
.p14-infocontent-1-sour a {
	color:#aaa;
}
.p14-infocontent-1-sour span {
	margin:0 9px;
}
.p14-infocontent-1-text {
	padding:16px 18px;
	font-size:14px;
	line-height:24px;
	border:1px solid #d6d6d6;
	margin-bottom:22px;
}
.p14-infocontent-1-text-t1 {
	width:78px;
	float:left;
	color:#342f2e;
	margin-right:-78px;
}
.p14-infocontent-1-text-t2 {
	padding-left:80px;
}
.p14-info-3 {
	background:#fff;
	padding:0 40px 8px;
}
.p14-info-3-tit {
	height:55px;
	font-size:24px;
	line-height:55px;
	color:#4b4a4a;
}
.p14-info-3-list li {
	height:46px;
	font-size:14px;
	line-height:46px;
	color:#4b4a4a;
	border-top:1px dashed #dbdbdb;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
.p14-info-3-list li a {
	color:#4b4a4a;
}
.p14-info-3-list li span {
	float:right;
}
.p14-pagination-1 dl {
	margin-bottom:24px;
	padding-right:40px;
}
.p14-pagination-1 dd {
	height:32px;
	font-size:14px;
	line-height:32px;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
.p14-pagination-1 dd b {
	float:right;
	font-weight:normal;
}
.p14-pagination-1 dd span {
	width:60px;
	height:32px;
	background:#a2a2a2;
	color:#fff;
	text-align:center;
	display:inline-block;
	margin-right:10px;
}
.p14-pagination-1 dt {
	height:1px;
	border-bottom:1px dashed #b5b5b5;
	margin-left:60px;
	padding-top:2px;
	margin-bottom:2px;
}
.p14-pagination-1 dd em {
	float:right;
	padding-left:20px;
	font-weight:normal;
}
.p14-pagination-1 dl a {
	color:#4b4a4a;
	font-style:normal;
}
.p14-pagination-1-href {
	float:right;
	font-size:18px;
	line-height:32px;
}
.p14-pagination-1-href span {
	display:inline-block;
	padding:0 6px;
	margin-left:4px;
	background:#fea807;
}
.p14-pagination-1-href a {
	display:block;
	color:#fff;
	font-style:normal;
}
.p14-pagination-1-key {
	min-height:40px;
	border-top:1px solid #fea807;
	font-size:14px;
	line-height:40px;
	color:#575556;
}
.p14-pagination-1-key a {
	color:#575556;
	font-style:normal;
}
.p14-pagination-1-key span {
	display:inline-block;
	margin:0 4px;
}
.p14-info-2 {
	background:#fff;
}
.p14-info-2-tit {
	height:80px;
	font-size:24px;
	line-height:80px;
	background:#1547a8;
	color:#fff;
	text-align:center;
}
.p14-info-2-list dl {
	padding:26px 10px 20px 7px;
	border-bottom:1px dashed rgba(153,153,153,0.3);
	font-size:12px;
	line-height:18px;
	display:inline-block;
	width:223px;
}
.p14-info-2-list dt {
	width:90px;
	float:left;
	margin-right:6px;
}
.p14-info-2-list dt img {
	display:block;
	max-width:100%;
	margin:0 auto;
	width:90px;
	height:67px;
}
.p14-info-2-list dd h3 {
	height:22px;
	font-size:14px;
	font-weight:normal;
	line-height:22px;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
	margin-bottom:5px;
}
.p14-info-2-list-desc {
	height:18px;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
.p14-info-2-list dl:nth-last-child(1) {
	border-bottom:0;
}
.tl-fdh-02 {
	height:55px;
	background:#fff;
	margin-bottom:20px;
	overflow:hidden;
}
.tl-fdh-02 li {
	width:20%;
	height:55px;
	font-size:18px;
	line-height:55px;
	text-align:center;
	float:left;
	border-right:1px solid #eee;
	margin-right:-1px;
	background:#f4f4f4;
	cursor:pointer;
	text-overflow:ellipsis;
	overflow:hidden;
	white-space:nowrap;
}
.tl-fdh-02 li a {
	color:#666;
}
.tl-fdh-02 li.sidenavcur,.tl-fdh-02 li:hover {
	background:url(p16-icon6.png) no-repeat bottom center #1547a8;
	border-color:#1547a8;
}
.tl-fdh-02 li.sidenavcur a,.tl-fdh-02 li:hover a {
	color:#fff;
}
input:required:invalid,input:focus:invalid,textarea:required:invalid,textarea:focus:invalid {
	box-shadow:none;
}
.code_gg_li img {
	vertical-align:middle;
	width:100px;
	height:32px;
}
.p4-order-form-1 {
	overflow:hidden;
}
.p4-order-form-1 .p4-titlel-1 {
	width:145px;
	height:46px;
	font-size:18px;
	line-height:46px;
	text-align:center;
	color:#fff;
	background:#fea807;
}
.p4-order-form-1-con {
	border:1px solid #bbb;
	background:url(r1-orderform-1-bg.jpg) no-repeat center bottom #fff;
	padding:40px 15%;
}
.p4-order-form-1-con li p {
	padding-left:130px;
	color:#999;
	font-size:12px;
}
.p4-order-form-1-con li {
	margin-bottom:10px;
	font-size:14px;
	line-height:35px;
	color:#666;
	overflow:hidden;
}
.p4-order-form-1-con li span {
	font-weight:bold;
	color:#666;
}
.p4-order-form-1-con li b {
	color:#f00;
}
.p4-order-form-1-con li .row-hd {
	color:#666;
}
.timenum {
	padding-left:95px;
}
.p4-order-form-1-con li p {
	clear:both;
}
.p4-order-form-1-con label {
	display:inline-block;
	width:120px;
	color:#666;
	vertical-align:top;
	text-align:right;
	height:33px;
	line-height:33px;
	overflow:hidden;
}
#code_gg {
	width:80px;
	margin-right:10px;
	outline:none;
	padding-left:10px;
	border:1px solid #eee;
	height:33px;
	line-height:32px;
	color:#666;
}
.p4-order-form-1-con .inputs,.p4-order-form-1-con li select {
	width:73%;
	margin-right:10px;
	outline:none;
	padding-left:10px;
	border:1px solid #eee;
	height:33px;
	line-height:32px;
	color:#666;
	box-sizing:border-box;
	/*float:left;
	*/
}
.p4-order-form-1-con .radioandcheck {
	vertical-align:middle;
}
.p4-order-form-1-con .err {
	border:1px solid #c00;
}
.p4-order-form-1-con .p4-order-form-1-t1 {
	width:100%;
}
.p4-order-form-1-t1 textarea {
	width:73%;
	height:102px;
	line-height:24px;
	border:1px solid #eee;
	outline:none;
	resize:none;
	overflow:auto;
	margin-right:10px;
	padding-left:10px;
	box-sizing:border-box;
}
.p4-order-form-1-con .p4-order-form-1-t2 {
	width:100%;
}
.p4-order-form-1-t2 input {
	width:150px;
	vertical-align:top;
}
.p4-order-form-1-t2 span {
	width:153px;
	height:25px;
}
.p4-order-form-1-con .p4-order-form-1-t3 {
	padding-left:120px;
}
.p4-order-form-1-con .p4-order-form-1-t3 input {
	width:80px;
	height:30px;
	border:0;
	text-align:center;
	margin-right:30px;
	color:#fff;
	padding-left:0;
	cursor:pointer;
}
.p4-order-form-1-con .p4-order-form-1-b1 {
	background:#1547a8;
}
.p4-order-form-1-con .p4-order-form-1-b2 {
	background:#767676;
}
.p4-order-form-1-con .p4-order-form-1-t4 {
	overflow:auto;
	height:auto;
	min-height:35px;
	width:100%
}
.p4-order-form-1-con .p4-order-form-1-t4 input {
	vertical-align:middle;
	width:14px;
	margin:0 10px;
}
.p12-curmbs-1 {
	font-size:14px;
	border-bottom:1px dashed #dcdcdc;
}
.p12-curblock {
	display:none;
}
.p12-curmbs-1 b {
	border-left:10px solid #fea807;
	font-weight:normal;
	padding-left:8px;
}
.p12-curmbs-1 i {
	font-style:normal;
}
.p12-curmbs-1 span {
	font-family:'宋体';
	padding:0 5px;
	height:46px;
	line-height:46px;
}
.p12-sitemap-1-xml {
	height:30px;
	line-height:30px;
	text-align:right;
}
.p12-sitemap-1-tit {
	height:46px;
	font-size:26px;
	line-height:46px;
	color:#fff;
	clear:both;
}
.p12-sitemap-1-tit p {
	display:inline-block;
	padding:0 30px;
	text-align:center;
	background:#1547a8;
}
.p12-sitemap-1-tit a {
	color:#fff;
}
.p12-sitemap-1 ul {
	padding-top:15px;
	display:inline-block;
	width:100%;
	border-bottom:1px solid #d2d2d2;
	margin-bottom:40px;
}
.p12-sitemap-1 li {
	height:60px;
	line-height:60px;
	border-bottom:1px solid #d2d2d2;
	text-align:center;
	width:16.66%;
	float:left;
	overflow:hidden;
	position:relative;
	top:1px;
}
.k12-gl-gslb-3nf1-1-01-left dl {
	width:24%;
	float:left;
	background:#f0f0f0;
	margin:0 1.3% 13px 0
}
.k12-gl-gslb-3nf1-1-01-left dl:nth-child(5n-1) {
	margin-right:0;
}
.k12-gl-gslb-3nf1-1-01-left dt {
	border:1px solid #e5e5e5;
	padding:10px 9px;
	background:#fff;
}
.k12-gl-gslb-3nf1-1-01-left dt img {
	display:block;
	width:100%;
}
.k12-gl-gslb-3nf1-1-01-left dd {
	height:50px;
	font-size:14px;
	line-height:50px;
	text-align:center;
	padding:0 5px;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
	background:#f0f0f0;
}
.k12-gl-gslb-3nf1-1-01-left dd a {
	color:#4b4a4a;
}
.p15-showcase {
	position:relative;
	padding:12px 18px 16px 20px;
	margin-bottom:15px;
	background:#fff;
	border:1px solid #eee;
}
.p15-showcase-right-con {
	line-height:24px;
	font-size:14px;
	max-height:168px;
	margin-bottom:86px;
	overflow:hidden;
}
.p15-showcase-left {
	position:relative;
	width:44.7%;
	float:left;
	line-height:0;
	overflow:hidden;
	border:1px solid #e7e7e7;
	margin-right:3.3%;
}
.p15-showcase-left-jt {
	width:12px;
	height:23px;
	position:absolute;
	top:50%;
	margin-top:-11px;
	cursor:pointer;
	z-index:33;
}
.p15-showcase-left-prev {
	left:10px;
}
.p15-showcase-left-next {
	right:10px;
}
.p15-showcase-left-size {
	position:absolute;
	right:0;
	bottom:0;
	width:56px;
	height:28px;
	font-size:14px;
	line-height:16px;
	padding:0 15px;
}
.p15-showcase-left-size em {
	font-style:normal;
}
.p15-showcase-left-pic {
	width:100%;
	text-align:center;
}
.p15-showcase-left-pic li {
	float:left;
}
.p15-showcase-left-pic img {
	width:100%;
	display:block;
}
.p15-showcase-right {
	width:51.6%;
	float:left;
}
.p15-showcase-right-tit {
	height:40px;
	font-size:24px;
	line-height:40px;
	color:#454545;
	margin-bottom:16px;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
.p14-prodcontent-1 {
	margin-bottom:22px;
}
.p14-prodcontent-1-tit {
	height:40px;
	font-size:24px;
	line-height:40px;
	border-bottom:2px solid #d4d4d4;
	margin-bottom:20px;
}
.p14-prodcontent-1-tit span {
	display:inline-block;
	height:40px;
	color:#464646;
	border-bottom:2px solid  #fea807;
	padding-left:34px;
	background:url(p14-icon11.png) no-repeat 2px center;
}
.p14-prodcontent-1-tit em {
	font-size:18px;
	font-family:Arial;
	text-transform:uppercase;
	font-style:normal;
	color:#c2c2c1;
}
/*.p14-prodcontent-1-desc {
	*/

        /*    padding-left:15px;
	*/

        /*    padding-right:15px;
	*/

        /*
}
*/

    



        .p14-product-2-tit {
	height:46px;
	line-height:46px;
	border-bottom:2px solid #dfdfdf;
	margin-bottom:30px;
	padding-top:26px;
}
.p14-product-2-tit b {
	display:inline-block;
	font-size:24px;
	font-weight:normal;
	color:#464646;
	padding-left:52px;
	border-bottom:2px solid #fea807;
	background:url(p14-icon11.png) no-repeat 22px center;
}
.p14-product-2-tit span {
	margin-left:10px;
	font-size:18px;
	font-family:Arial;
	color:#c2c2c1;
	text-transform:uppercase;
}
.p14-product-2-list dl {
	float:left;
	width:23.8%;
	border:1px solid #dfdfdf;
	margin-right:1.5%;
	box-sizing:border-box;
}
.p14-product-2-list dl.p14-product-clear {
	margin-right:0;
}
.p14-product-2-list dl img {
	display:block;
	width:100%;
}
.p14-product-2-list dd {
	padding:10px 28px 10px 10px;
	margin-right:2px;
	position:relative;
}
.p14-product-2-list h3 {
	height:30px;
	font-size:16px;
	font-weight:normal;
	line-height:30px;
	color:#191919;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
.p14-product-2-list h3 a {
	color:#191919;
}
.p14-product-2-desc {
	font-size:14px;
	line-height:24px;
	color:#666;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
.p14-product-2-list dl:hover {
	border-color:#1547a8;
}
.p14-product-2-list dl:hover h3 a {
	color:#1547a8;
}
.pc-cx-tel-1 {
	width:50%;
	height:56px;
	border-top:2px solid #e6e6e6;
	padding-top:10px;
	position:absolute;
	bottom:16px;
	right:2%;
}
.pc-cx-tel-1-t1 {
	width:114px;
	height:44px;
	background:#1547a8;
	font-size:18px;
	line-height:44px;
	text-align:center;
	float:right;
}
.pc-cx-tel-1-t1 a {
	display:block;
	color:#fff;
}
.pc-cx-tel-1-t2 {
	height:56px;
	padding-left:70px;
	background:url(pc-xc-icon2.png) no-repeat 10px top;
	font-size:18px;
	line-height:18px;
	color:#454545;
}
.pc-cx-tel-1-t2 p {
	line-height:24px;
}
.detail-pro-table {
	width:100%;
}
.detail-pro-table td {
	font-size:14px;
	color:#666666;
	line-height:24px;
	padding:12px 0;
	text-align:center;
	border:1px solid #E6E6E6;
}
.detail-pro-table td.name-left {
	}.detail-pro-table td.name-right {
	}.detail-pro-table td.singular {
	background:#fafafa;
}
